<!-- Form Footer -->
<footer class="footer  wrapper ">
  <div class="footer_menu-bootom row">
    <!-- footer_menu-box -->
    <div class="footer_menu col-xs-12 col-sm-6 col-md-4">
      <h3 class="footer-title">Информация для покупателя<span></span></h3>
      <div class="footer_menu-box">
        <ul class="footer_menu-item">
          <li><a class="menu-content" href="#.">Оплата и доставка</a>
          </li>
          <li><a class="menu-content" href="#.">Политика возвратов</a>
          </li>
          <li><a class="menu-content" href="#.">Гарантия</a>
          </li>
        </ul>
        <ul class="footer_menu-item">
          <li><a class="menu-content" href="#.">О магазине</a>
          </li>
          <li><a class="menu-content" href="#.">Карта сайта</a>
          </li>
          <li><a class="menu-content" href="#.">Вход в кабинет</a>
          </li>
        </ul>
      </div>

    </div>
    <!-- footer_schedule -->
    <div class="footer_schedule col-xs-12 col-sm-6 col-md-4">
      <h3 class="footer-title">График работы</h3>
      <p class="menu-content">Понедельник - пятница с 8:00 до 19:00</p>
      <p class="menu-content">Суббота с 10:00 до 15:00</p>
    </div>
    <!-- footer_contacts -->
    <div class="footer_contacts col-xs-12 col-sm-6 col-md-3">
      <h3 class="footer-title">Контакты<span></span></h3>
      <ul class="contact_phoe">
        <li><a class="menu-content" href="">(067)405-23-53</a></li>
        <li><a class="menu-content" href="">(067)405-23-53</a></li>
        <li><a class="menu-content" href="info.info@gmail.com" title="info@gmail">info.info@gmail.com</a></li>
      </ul>

    </div>
  </div>
</footer>